h2 {
	color: #8560a8;
	font-size: 1.8em;
}

.jsn-home-page #jsn-promo {
	position: relative;
	overflow: hidden;
	padding-bottom: 30px;
}
.jsn-home-page #jsn-promo:before {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: url(../images/backgrounds/custom-promo-bg.png) center center no-repeat;
	z-index: -2;
}
.jsn-home-page #jsn-promo:after {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: url(../images/backgrounds/glamour-pattern-transbg.png);
	z-index: -1;
}

#jsn-footer {
  background: #555;
  color: #f2f2f2;
}